Subject: Trainer Candidate - Prerna Ailawadi
From: Prerna Ailawadi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 May 2021 07:19:16 -0400

| | Tech Support Test

Name | Prerna Ailawadi
E-mail | [email-masked]
Phone Number | (91) 9996097875
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Shahbad district Kurukshetra

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | ICICI prudential mutual fund | Assistant manager branch service operations | Still working |
Previous Employer 1 | Sipcon instrumentat industries | PMO | 31-01-2016 |
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | Am employed currently, there we need to serve 90 days Notice period. But there is a process of immediate reliving also.

Please briefly describe your work experience specifically in training?

My current designation is Asst. manager - Branch Service Operations.
Am having 5+ years of experience on this profile.
This designation includes:
Customer service support, telephonic query handling, branch administration, team leading, front office activities, transaction processing, branch petty cash management.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I didn’t worked as a trainer
But I have trained my other team members about the daily work routine of our organisation

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The main difference between providing “good” customer service and delivering “great” customer service is that, initially, we are probably only keeping our customers satisfied; while in the latter, we are not only keeping them lsatisfied – we are also keeping them loya

What according to you makes you a good candidate for this position?

Am a good learner and currently seeking an opportunity for my growth.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |